Bug 15236 - 'accept bug' assigns to owner not user
Summary: 'accept bug' assigns to owner not user
Status: CLOSED NOTABUG
Alias: None
Product: Bugzilla
Classification: Community
Component: Bugzilla General   
(Show other bugs)
Version: 2.8
Hardware: i386
OS: Linux
medium
medium vote
Target Milestone: ---
Assignee: David Lawrence
QA Contact: David Lawrence
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2000-08-03 14:18 UTC by Tim Waugh
Modified: 2007-04-18 16:27 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-08-04 13:52:36 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Tim Waugh 2000-08-03 14:18:30 UTC
The accept bug option assigns the bug to the package owner rather than the
person using bugzilla.

Comment 1 David Lawrence 2000-08-03 17:59:03 UTC
Looking through the bugzilla code this should not be happening. If check the
Accept box it merely changes the status of the bug to assigned leaving the
assigment at whatever it is. Now if you check the Assign bug box it will assign
it to whomever the name is in the text field.

Comment 2 Tim Waugh 2000-08-04 09:45:11 UTC
Yes, accept bug leaves the assignment at what it is (i.e. the package owner). 
Rather than setting it to the person who clicked 'accept bug'.

Comment 3 David Lawrence 2000-08-04 13:52:34 UTC
So you are saying that proper behaviour would be that if someone 'Accepts' the
bug that should mean they take ownership of the bug? Normally accepting around
the qa department has been considered the same as VERIFIED which means that the
owner will know that it has been confirmed in a test environment.


Comment 4 Tim Waugh 2000-08-09 10:21:07 UTC
Okay.


Note You need to log in before you can comment on or make changes to this bug.